<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>dev</name>
  </head>
  <hash>78e89c97059ff0654041a38ca221c62bcc966ea8</hash>
</jenkins.plugins.git.GitBranchSCMRevision>